/** page_editor_view_new/frontend/322794/868444/20260903172325/46049128/5/46049128/page_editor.css **/
#igbmfk{position:relative;}#iprybe{position:relative;}#ixtdkj{position:relative;}[data-new-auto-uuid="gallery_33884_4430a1054e284e1c88f5be07fe7f9118"]{--color-match-setting1:var(--ld-main1,#FDD000);--color-match-ellipses-title-setting1:var(--ld-title3-color, #000);} /* 自定义样式start */#igbmfk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #igbmfk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #igbmfk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */